CREATE TABLE USUARIOS(
	id bigint(20) NOT NULL AUTO_INCREMENT,
	username VARCHAR(100) NOT NULL,
	first_name VARCHAR(50) NOT NULL,
	last_name VARCHAR(50) DEFAULT NULL,
	email VARCHAR(50) NOT NULL,
	PRIMARY KEY(id),
	UNIQUE KEY UK_username (username)
)
ENGINE=innoDB DEFAULT CHARSET=utf8